#####################################################################
#                                                                   #
# This file is controlled by the castor_client puppet module.       #
# Any change to this file is likely to be lost after a few minutes. #
#                                                                   #
#####################################################################
CNS HOST castorns
VMGR HOST castorvmgr
VDQM HOST castorcentral
CLIENT HIGHPORT 31000
CLIENT LOWPORT 30000